{
  "arch": "x86_64",
  "build": "py35hbddea90_0",
  "build_number": 0,
  "depends": [
    "blas 1.0 mkl",
    "intel-openmp",
    "libgcc-ng >=7.2.0",
    "libstdcxx-ng >=7.2.0",
    "mkl >=2018.0.3",
    "python >=3.5,<3.6.0a0"
  ],
  "license": "GPL-2.0+",
  "license_family": "GPL",
  "name": "v2rdm_casscf",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1529940963523,
  "version": "0.8"
}